uuid: a06271ad-eed3-4cf3-84c1-79945d30e66d
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Study tour institutions'
type: study_tour_institutions
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
